﻿.image-hover-zoom {
  display: block;
  overflow: hidden;
}

.image-hover-zoom:hover img {
    transform: scale(1.2);
}

.image-hover-zoom2 {
  display: block;
  overflow: hidden;
}
.image-hover-zoom2 img {
  transition: all 0.20s linear 0s;
  -o-transition: all 0.20s linear 0s;
  -ms-transition: all 0.20s linear 0s;
  -moz-transition: all 0.20s linear 0s;
  -webkit-transition: all 0.20s linear 0s;
}
.image-hover-zoom2:hover img {
    transform: scale(1.5);
}
.section-top-padding-sml  { 
    padding: 4rem 1.25rem 0  1.25rem;
}
